philippe_44 wrote: 
> Can you tell me what Perl version you exactly have (found in LMS
> settings, information tab)
> 
> [edit]: I've pushed a version in the dev repository (see 1st post of
> this thread), can you tell me if it solves your problem?

Hi Philippe,

I tried your dev version (0.70.5) with no luck. I'm running Perl
Version: 5.24.0 - arm-linux-gnueabihf-thread-multi-64int on Logitech
Media Server Version: 7.9.0 - 1488878280 @ Wed Mar 8 14:07:50 UTC 2017
running on piCoreplayer version 3.21. I've been using previous versions
on the same Raspberry Pi2 for the last six months.


------------------------------------------------------------------------
alnames's Profile: http://forums.slimdevices.com/member.php?userid=63118
View this thread: http://forums.slimdevices.com/showthread.php?t=106289

_______________________________________________
plugins mailing list
plugins@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/plugins

Reply via email to